// Copyright (c) 2018 Kerlink SA. All rights reserved.

#include "beacon.h"

uint16_t beacon_crc(const uint8_t *data, size_t size)
{
	uint16_t poly = 0x1021;
	uint16_t crc = 0;
	size_t i, j;

	for (i = 0; i < size; i++) {
		crc ^= (uint16_t)data[i] << 8;

		for (j = 0; j < 8; j++) {
			crc = (crc & 0x8000) ? (crc << 1) ^ poly : (crc << 1);
		}
	}

	return crc;
}

int beacon_double_to_integer(double value, double scale, int bits)
{
	int integer = (value * (1 << (bits - 1))) / scale;
	int maximum = (1 << (bits - 1)) - 1;
	int minimum = -(1 << (bits - 1));

	if (integer > maximum) {
		integer = maximum;
	} else if (integer < minimum) {
		integer = minimum;
	}

	return integer;
}
