// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _COMMON_BEACON_H_
#define _COMMON_BEACON_H_

#include <stdint.h>
#include <sys/types.h>

#define BEACON_CRC_SIZE 2
#define BEACON_TIME_SIZE 4
#define BEACON_INFODESC_SIZE 1
#define BEACON_LATITUDE_NETID_SIZE 3
#define BEACON_LONGITUDE_GWID_SIZE 3

#define BEACON_COMMON_DATA_SIZE(r1, r2) (r1 + BEACON_TIME_SIZE)
#define BEACON_COMMON_SIZE(r1, r2) (BEACON_COMMON_DATA_SIZE(r1, r2) + BEACON_CRC_SIZE)
#define BEACON_SPECIFIC_DATA_SIZE(r1, r2) (BEACON_INFODESC_SIZE + BEACON_LATITUDE_NETID_SIZE + BEACON_LONGITUDE_GWID_SIZE + r2)
#define BEACON_SPECIFIC_SIZE(r1, r2) (BEACON_SPECIFIC_DATA_SIZE(r1, r2) + BEACON_CRC_SIZE)
#define BEACON_SIZE(r1, r2) (BEACON_COMMON_SIZE(r1, r2) + BEACON_SPECIFIC_SIZE(r1, r2))

#define BEACON_TIME(p, r1, r2) (p + r1)
#define BEACON_CRC1(p, r1, r2) (BEACON_TIME(p, r1, r2) + BEACON_TIME_SIZE)
#define BEACON_INFODESC(p, r1, r2) (BEACON_CRC1(p, r1, r2) + BEACON_CRC_SIZE)
#define BEACON_LATITUDE_NETID(p, r1, r2) (BEACON_INFODESC(p, r1, r2) + BEACON_INFODESC_SIZE)
#define BEACON_LONGITUDE_GWID(p, r1, r2) (BEACON_LATITUDE_NETID(p, r1, r2) + BEACON_LATITUDE_NETID_SIZE)
#define BEACON_CRC2(p, r1, r2) (BEACON_LONGITUDE_GWID(p, r1, r2) + BEACON_LONGITUDE_GWID_SIZE)

#define BEACON_COMMON(p, r1, r2) (p)
#define BEACON_SPECIFIC(p, r1, r2) (BEACON_INFODESC(p, r1, r2))

#define BEACON_INFODESC_NETID 3
#define BEACON_INFODESC_MAX BEACON_INFODESC_NETID

uint16_t beacon_crc(const uint8_t *data, size_t size);
int beacon_double_to_integer(double value, double scale, int bits);

#endif
