// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _COMMON_CONFIG_H_
#define _COMMON_CONFIG_H_

#include <stddef.h>
#include <stdint.h>

#include "utils/json.h"
#include "utils/stringlist.h"

#include "core.h"

struct config_core;

struct config_core *config_core_init(void);
int config_core_parse(struct core *core, JSON_Object *root);
int config_core_apply(struct core *core);
void config_core_free(struct core *core);

struct config_coordinate {
	double latitude;
	double longitude;
};

struct config {
	struct config_core *core;

	struct congig_api {
		struct stringlist uplinks;
		struct stringlist downlinks;
		struct stringlist controls;
	} api;

	struct config_beacon {
		int enable;
		uint32_t period;
		uint32_t frequency;
		uint32_t frequency_step;
		size_t frequencies;
		uint32_t bandwidth;
		uint32_t spreading_factor;
		int8_t power;
		size_t nb_coordinates;
		struct config_coordinate coordinates[3];
		int has_netid;
		uint32_t netid;
		uint32_t gwid;
	} beacon;
};

struct config *config_init(void);
int config_parse_file(struct core *core, const char *filename);
int config_apply(struct core *core);
void config_free(struct core *core);

#endif
