// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _COMMON_TEMPERATURE_H_
#define _COMMON_TEMPERATURE_H_

#include <pthread.h>
#include <time.h>

#include "core.h"
#include "core_temperature.h"

struct temperature_core *temperature_core_init(void);
int temperature_core_start(struct core *core);
int temperature_core_join(struct core *core);
void temperature_core_shutdown(struct core *core);
void temperature_core_free(struct core *core);

struct temperature {
	struct temperature_core *core;

	int running;
	pthread_t temperature_thread;

	bool cooldown;
};

struct temperature *temperature_init(void);
int temperature_start(struct core *core);
int temperature_join(struct core *core);
void temperature_shutdown(struct core *core);
void temperature_free(struct core *core);

#endif
