// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _CORE_CLOCK_H_
#define _CORE_CLOCK_H_

#include "common/clock.h"

struct clock_core {
	int running;
	pthread_t sync_thread;
	pthread_mutex_t mutex;

	struct clock_sync monotonic;
	struct clock_sync utc;
	struct clock_sync tai;

	int synchronized;
};

int clock_get_current_counter(struct core *core, uint32_t *counter);
int clock_get_last_pps_counter(struct core *core, uint32_t *counter);

int clock_get_utc_time_from_counter(struct core *core, uint32_t counter, struct timespec *tp);
int clock_get_tai_time_from_counter(struct core *core, uint32_t counter, struct timespec *tp);
int clock_get_gps_time_from_counter(struct core *core, uint32_t counter, struct timespec *tp);

int clock_get_counter_from_utc_time(struct core *core, struct timespec *tp, uint32_t *counter);
int clock_get_counter_from_tai_time(struct core *core, struct timespec *tp, uint32_t *counter);
int clock_get_counter_from_gps_time(struct core *core, struct timespec *tp, uint32_t *counter);

#endif
