// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _CORE_CONFIG_H_
#define _CORE_CONFIG_H_

#include "lib/loragw/calib.h"
#include "lib/loragw/hal.h"

#include "common/config.h"

int config_core_parse_calib(struct core *core, struct calib *calib);

struct config_core {
	double antenna_gain;
	double insertion_loss;
	struct lgw_conf_board_s board;
	struct lgw_conf_lbt_s lbt;
	struct lgw_tx_gain_lut_s txlut;
	struct lgw_conf_rxrf_s rxrf[LGW_RF_CHAIN_NB];
	struct lgw_conf_rxif_s rxif[LGW_IF_CHAIN_NB];
	struct rfchain {
		uint32_t tx_freq_min;
		uint32_t tx_freq_max;
	} rfchains[LGW_RF_CHAIN_NB];
	struct config_sniffer {
		float rssi_offset;
	} sniffer;
};

#endif
