// Copyright (c) 2018 Kerlink SA. All rights reserved.

#include <sys/types.h>

#include "utils/logger.h"
#include "utils/memory.h"

#include "common/temperature.h"
#include "config.h"

#define T_CODE_MAX 135 /* Approximately 85°C */

struct temperature_core *temperature_core_init(void)
{
	struct temperature_core *temperature_core = NULL;

	if ((temperature_core = zalloc(sizeof(struct temperature_core))) == NULL) {
		eerror("Failed to allocate temperature core");
		return NULL;
	}

	return temperature_core;
}

void temperature_core_free(struct core *core)
{
	if (core && core->temperature) {
		free(core->temperature->core);
	}
}

int check_temperature(struct core *core)
{
	/* XXX: MGR: nothing to do for core_v1 */
	core = core;
	return 0;
}
