// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _CORE_CONFIG_H_
#define _CORE_CONFIG_H_

#include <pthread.h>
#include <stdbool.h>

#include "lib/sx1301ar/hal.h"

#include "common/config.h"

struct config_core {
	size_t nb_slots;
	size_t nb_boards;
	struct config_board {
		bool enable;
		size_t nb_slot;
		struct gpio_device *power;
		int spi_fd;
		pthread_mutex_t spi_mutex;
		sx1301ar_board_cfg_t board;
		sx1301ar_lbt_cfg_t lbt;
		struct config_chip {
			sx1301ar_chip_cfg_t chip;
			sx1301ar_chan_cfg_t chans[SX1301AR_CHIP_CHAN_NB];
		} chips[SX1301AR_BOARD_CHIPS_NB];
		struct config_rfchain {
			uint32_t tx_freq_min;
			uint32_t tx_freq_max;
		} rfchains[SX1301AR_BOARD_RFCHAIN_NB];
	} boards[SX1301AR_MAX_BOARD_NB];
};

#endif
