// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _DRIVERS_EEPROM_H_
#define _DRIVERS_EEPROM_H_

#include <stddef.h>

#include "spi.h"

struct eeprom_device {
	void (*close)(struct eeprom_device *dev);

	int (*erase)(struct eeprom_device *dev);
	int (*read)(struct eeprom_device *dev, size_t off, void *buf,
		    size_t len);
	int (*write)(struct eeprom_device *dev, size_t off, const void *buf,
		     size_t len);
};

struct eeprom_device *eeprom_open(struct spi_device *spi);

#endif
