// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _DRIVERS_GPIO_H_
#define _DRIVERS_GPIO_H_

#include <stdint.h>

#define GPIO_LOW 0x00
#define GPIO_HIGH 0x01
#define GPIO_INPUT 0x00
#define GPIO_OUTPUT 0x20

struct gpio_device {
	void (*close)(struct gpio_device *dev);

	int (*get_mode)(struct gpio_device *dev);
	int (*set_mode)(struct gpio_device *dev, uint8_t mode);

	int (*get_value)(struct gpio_device *dev);
	int (*set_value)(struct gpio_device *dev, uint8_t mode);
};

struct gpio_device *gpio_open(unsigned int id, uint8_t mode);

#endif
