// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _DRIVERS_SX1239_H_
#define _DRIVERS_SX1239_H_

#include <stdint.h>

#include "gpio.h"
#include "spi.h"

struct sx1239_device {
	void (*close)(struct sx1239_device *dev);

	int (*set_dcc_freq)(struct sx1239_device *dev, uint8_t dcc_freq);
	int (*set_lna_gain)(struct sx1239_device *dev, uint8_t lna_gain);
	int (*set_bandwidth)(struct sx1239_device *dev, uint32_t bandwidth);
	int (*set_bitrate)(struct sx1239_device *dev, uint32_t bitrate);

	int (*start_rx)(struct sx1239_device *dev, uint32_t freq);
	int (*rssi)(struct sx1239_device *dev);
};

struct sx1239_device *sx1239_open(struct spi_device *spi,
				  struct gpio_device *enable,
				  struct gpio_device *reset);

#endif
