// Copyright (c) 2019 Kerlink SA. All rights reserved.

#ifndef _SX1272_H_
#define _SX1272_H_

#include <stddef.h>
#include <stdint.h>

struct sx1272_device {
	void (*close)(struct sx1272_device *dev);

	int (*set_mode)(struct sx1272_device *dev, uint8_t mode);
	int (*set_bandwidth)(struct sx1272_device *dev, uint32_t bandwidth);
	int (*set_bitrate)(struct sx1272_device *dev, uint32_t bitrate);

	int (*set_freq)(struct sx1272_device *dev, uint32_t freq);
	int (*rssi)(struct sx1272_device *dev, uint8_t firstAtThisFreq, int* rssi);
	void (*dump_regs)(struct sx1272_device *dev);
};

struct sx1272_device *sx1272_open(uint32_t bandwidth, uint32_t bitrate);
#endif
