/*
 / _____)             _              | |
( (____  _____ ____ _| |_ _____  ____| |__
 \____ \| ___ |    (_   _) ___ |/ ___)  _ \
 _____) ) ____| | | || |_| ____( (___| | | |
(______/|_____)_|_|_| \__)_____)\____)_| |_|
  (C)2013 Semtech-Cycleo

Description:
    LoRa concentrator HAL auxiliary functions

License: Revised BSD License, see LICENSE.TXT file include in the project
Maintainer: Sylvain Miermont
*/

/* -------------------------------------------------------------------------- */
/* --- DEPENDENCIES --------------------------------------------------------- */

#include <stdio.h> /* printf fprintf */
#include <time.h>  /* clock_nanosleep */

#include "utils/logger.h"

/* -------------------------------------------------------------------------- */
/* --- PUBLIC FUNCTIONS DEFINITION ------------------------------------------ */

/* This implementation is POSIX-pecific and require a fix to be compatible with C99 */
void wait_ms(unsigned long a)
{
	struct timespec dly;
	struct timespec rem;

	dly.tv_sec = a / 1000;
	dly.tv_nsec = ((long)a % 1000) * 1000000;

	//debug("dly: %ld sec %ld ns", dly.tv_sec, dly.tv_nsec);

	if ((dly.tv_sec > 0) || ((dly.tv_sec == 0) && (dly.tv_nsec > 100000))) {
		clock_nanosleep(CLOCK_MONOTONIC, 0, &dly, &rem);
		//debug("remain: %ld sec %ld ns", rem.tv_sec, rem.tv_nsec);
	}
	return;
}

/* --- EOF ------------------------------------------------------------------ */
