/*
  ______                              _
 / _____)             _              | |
( (____  _____ ____ _| |_ _____  ____| |__
 \____ \| ___ |    (_   _) ___ |/ ___)  _ \
 _____) ) ____| | | || |_| ____( (___| | | |
(______/|_____)_|_|_| \__)_____)\____)_| |_|
  (C)2014 Semtech-Cycleo

Description:
    Radio driver for 'LoRa Gateway v2' concentrator driver library

License: Revised BSD License, see LICENSE.TXT file include in the project
Maintainer: Michael Coracin
*/

#ifndef _SX1301_ARRAY_RADIO_H
#define _SX1301_ARRAY_RADIO_H

/* -------------------------------------------------------------------------- */
/* --- DEPENDENCIES --------------------------------------------------------- */

#include <stdint.h> /* C99 types */

/* -------------------------------------------------------------------------- */
/* --- PUBLIC TYPES, ENUMERATIONS AND STRUCTURES ---------------------------- */

/* -------------------------------------------------------------------------- */
/* --- PUBLIC CONSTANTS ----------------------------------------------------- */

#define AD9361_REF_FREQ_MHz 64
#define AD9361_PLL_DIV 8
#define AD9361_PLL_MODULUS 8388593

#define AD9361_TXGAIN_ATTEN_MAX 359
#define AD9361_TXGAIN_AUXDAC_MAX 1023
#define AD9361_TXGAIN_VREF_MAX 3

/* -------------------------------------------------------------------------- */
/* --- PUBLIC FUNCTIONS PROTOTYPES ------------------------------------------ */

int ad9361_start(uint8_t brd, uint64_t rx_freq_hz, uint32_t rx_bw_hz, uint8_t rx_en, uint8_t tx_en, bool full_duplex);

#endif

/* --- EOF ------------------------------------------------------------------ */
