// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _UTILS_CLOCK_H_
#define _UTILS_CLOCK_H_

#include <time.h>

#include <sys/types.h>

void time_add_ns(struct timespec *tp, size_t t);
void time_add_us(struct timespec *tp, size_t t);
void time_add_ms(struct timespec *tp, size_t t);

ssize_t time_diff_ns(struct timespec *from, struct timespec *to);
ssize_t time_diff_us(struct timespec *from, struct timespec *to);
ssize_t time_diff_ms(struct timespec *from, struct timespec *to);

int sleep_ns(size_t t);
int sleep_us(size_t t);
int sleep_ms(size_t t);

#define sleep_sec(sec, running)                                                \
	{                                                                      \
		size_t c;                                                      \
		for (c = 0; c < ((sec * 1000) / 200) && running; c++) {        \
			sleep_ms(200);                                         \
		}                                                              \
	}

#endif
