// Copyright (c) 2018 Kerlink SA. All rights reserved.

#include "logger.h"

#include <stdio.h>

#define val(buf, i) (((unsigned char *)buf)[i])

void dump4(const void *buf, size_t len, const char *prefix, int dump)
{
	char hex[3 * dump + 1], *h;
	char str[dump + 1], *s;
	size_t i;

	for (i = 0; i < len;) {
		for (h = hex, s = str; h + 1 < hex + sizeof(hex) && i < len;
		     h += 3, s++, i++) {
			snprintf(h, 4, "%.2x ", val(buf, i));

			if (val(buf, i) < 0x20 || val(buf, i) > 0x7E) {
				snprintf(s, 2, ".");

			} else {
				snprintf(s, 2, "%c", val(buf, i));
			}
		}

		debug("%10s:  %-*s |%s|", prefix, 3 * dump, hex, str);
	}
}
