// Copyright (c) 2018 Kerlink SA. All rights reserved.

#include "memory.h"

#include <stdarg.h>
#include <stdio.h>
#include <string.h>

#include "utils/logger.h"

ssize_t aprintf(char **buffer, const char *format, ...)
{
	size_t length, len;
	va_list args;
	ssize_t l;
	char *b;

	va_start(args, format);

	if ((l = vsnprintf(NULL, 0, format, args)) < 0) {
		error("Failed to get needed length");
		va_end(args);
		return -1;
	}

	va_end(args);
	len = *buffer ? strlen(*buffer) : 0;
	length = len + l;

	if ((b = realloc(*buffer, length + 1)) == NULL) {
		eerror("Failed to re allocate memory");
		return -1;

	} else {
		*buffer = b;
	}

	va_start(args, format);

	if (vsnprintf(*buffer + len, l + 1, format, args) < 0) {
		error("Failed to format buffer");
		va_end(args);
		return -1;
	}

	va_end(args);
	return length;
}
