// Copyright (c) 2018 Kerlink SA. All rights reserved.

#ifndef _UTILS_MEMORY_H_
#define _UTILS_MEMORY_H_

#include <stddef.h>
#include <stdlib.h>
#include <sys/types.h>

#define sizeofa(a) (sizeof(a) / sizeof((a)[0]))
#define sizeofs(s, m) sizeof(((s *)0)->m)

#define zalloc2(x, y) calloc(x, y)
#define zalloc1(x) zalloc2(x, 1)

#define _zalloc_suffix(x, y, suffix, ...) suffix
#define zalloc_suffix(args...) _zalloc_suffix(args, 2, 1)
#define __zalloc(suffix, args...) zalloc##suffix(args)
#define _zalloc(suffix, args...) __zalloc(suffix, args)
#define zalloc(args...) _zalloc(zalloc_suffix(args), args)

ssize_t aprintf(char **buffer, const char *format, ...);

#define container_of(ptr, type, member)                                        \
	({                                                                     \
		const typeof(((type *)0)->member) *__mptr = (ptr);             \
		(type *)((char *)__mptr - offsetof(type, member));             \
	})

#endif
