// Copyright (c) 2018 Kerlink SA. All rights reserved.

#include "stringlist.h"

#include <stdlib.h>
#include <string.h>

void stringlist_init(struct stringlist *slist)
{
	memset(slist, 0, sizeof(*slist));
}

void *stringlist_memadd(struct stringlist *slist, const void *data, size_t len)
{
	char *string;

	if (!slist) {
		return NULL;

	} else if ((string = malloc(len)) == NULL) {
		return NULL;

	} else if ((slist->strings =
			realloc(slist->strings, (slist->nb_strings + 1) *
						    sizeof(string))) == NULL) {
		free(string);
		return NULL;

	} else {
		slist->strings[slist->nb_strings++] = string;
		return memcpy(string, data, len);
	}
}

char *stringlist_stradd(struct stringlist *slist, const char *str)
{
	return stringlist_memadd(slist, str, strlen(str) + 1);
}

void stringlist_free(struct stringlist *slist)
{
	size_t nb;

	if (slist) {
		for (nb = 0; nb < slist->nb_strings; nb++) {
			free(slist->strings[nb]);
		}

		free(slist->strings);
	}
}
